net.i2p.router.web

## Class ConfigTunnelsHelper

- java.lang.Object
- - net.i2p.router.web.HelperBase
  - - net.i2p.router.web.ConfigTunnelsHelper

    public class ConfigTunnelsHelper
    extends HelperBase

### Field Summary

### Fields inherited from class net.i2p.router.web.HelperBase

`_context, _out`

### Constructor Summary

Constructors
Constructor and Description
`ConfigTunnelsHelper()`

### Method Summary

Methods
`String` `getForm()`

### Methods inherited from class net.i2p.router.web.HelperBase

`_, _, _, _x, ngettext, setContextId, storeWriter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConfigTunnelsHelper

    public ConfigTunnelsHelper()

### Method Detail

#### getForm

    public String getForm()